import { marker as _ } from '@biesbjerg/ngx-translate-extract-marker';
import { DialogOption } from '@translations/redact-text-translations';

export const addHintTranslations: Record<'onlyHere' | 'inDossier', DialogOption> = {
    onlyHere: {
        label: _('add-hint.dialog.content.options.only-here.label'),
        description: _('add-hint.dialog.content.options.only-here.description'),
    },
    inDossier: {
        label: _('add-hint.dialog.content.options.in-dossier.label'),
        description: _('add-hint.dialog.content.options.in-dossier.description'),
        extraOptionLabel: _('add-hint.dialog.content.options.in-dossier.extraOptionLabel'),
    },
} as const;
